<?php
$z[0]=Array("field","胜保扎,胜保扎介绍,贵德县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","胜保扎贵德县东山\"胜保扎\"，此处石崖峥嵘，松林茂密，野雉麋兔出没其间，山花异卉点-怪石，山谷常被烟雾笼罩，分外幽丽。天气晴朗时，雾像一条黛青色带子，缠绕山间，每逢山雨欲来，云遮雾罩，烟雨缥渺间隐隐。露出石峰秀松，绰约迷离，乃人间仙界。,胜保扎,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","胜保扎_贵德县胜保扎旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　胜保扎\n</p><p>　　贵德县东山\"胜保扎\"，此处石崖峥嵘，松林茂密，野雉麋兔出没其间，山花异卉点-怪石，山谷常被烟雾笼罩，分外幽丽。天气晴朗时，雾像一条黛青色带子，缠绕山间，每逢山雨欲来，云遮雾罩，烟雨缥渺间隐隐。露出石峰秀松，绰约迷离，乃人间仙界。<div align=center style=\"margin:0 0 0 5px\"></div>",545,876);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L21E0K60-24143.gif",878,963);
$z[7][4]['name']="litpic";

?>